<div class="home">
          <div id="Home_title_ss">
              <?php

            echo '<form name="modifierForm" method="POST" action="index.php?uc=gestion&action=modifFormule">

            <input type="submit" name="modifier" value="modifier">
            <select name="formule">';

              foreach ($lesFormules as $laFormule)
            {
                echo '<option value="'.$laFormule['formId'].'">'.$laFormule['formLibelle'].'</option>';
            }

            echo '</select></form>';
            echo '<form name="ajouterForm" action="index.php?uc=gestion&action=ajoutFormule">

            <input type="submit" name="ajouter" "value="ajouter">

            </form>
            <form name="supprimmerForm" action="index.php?uc=gestion&action=suprimmeFormule">

            <input type="submit" name="suprimmer" value="suprimmer">

            </form>';
        ?>
       </div>
</div>